/* line 3, ../sass/footer.scss */
footer {
  margin-top: 0px;
  background:#dfe7f3;
  font-size: 15px;
}
footer, footer a, footer a:hover, footer a:focus {
  color:#0f0f0f;
}
/* line 6, ../sass/footer.scss */
footer .container {
  padding-top: 18px;
}
/* line 9, ../sass/footer.scss */
footer .social_icons {
  margin-top: 10px;
}
/* line 11, ../sass/footer.scss */
footer .social_icons img {
  float: left;
  margin-right: 8px;
  margin-bottom: 4px;
}
/* line 17, ../sass/footer.scss */
footer .other_buttons_wrap {
  width: 175px;
  text-align: center;
  margin: 13px 25px;
}
/* line 21, ../sass/footer.scss */
footer .other_buttons_wrap .btn, .bottom_subs a {
  width: 100%;
  box-sizing:border-box;
}
footer .other_buttons_wrap .btn.fancyajax{
	 margin-bottom: 8px;
}
/* line 26, ../sass/footer.scss */
footer .footer_logo_wrap {
 /* max-width: 265px;
  height: 50px;
  border-bottom: 2px solid #0084c9;*/
}
/* line 30, ../sass/footer.scss */
footer .footer_logo_wrap img {
  max-width: 85%;
  max-height: 90%;
  margin-bottom: 10px;
}
/* line 36, ../sass/footer.scss */
footer .contacts {
  margin-top: 10px;
  margin-left:10px;
}
/* line 38, ../sass/footer.scss */
footer .contacts div {
  font: 16px/30px SFProText-Regular;
}
footer .contacts div.phone {
  font: 24px/24px SFProText-Regular;
}
/* line 40, ../sass/footer.scss */
footer .contacts .phone span {
  color: #0084c9;
}
/* line 43, ../sass/footer.scss */
footer .contacts .phone a {
  text-decoration: none;
}
/* line 49, ../sass/footer.scss */
footer .bottom_subs, footer .facebook-wrapper {
  margin-top: 10px;
}

/* line 54, ../sass/footer.scss */
.footer_copyright {
  background-color: #46597c;
  width: 100%;
  color:#fff;
  font:16px/50px SFProText-Regular;
 
}
.footer_copyright a, .footer_copyright a:hover{
	color:#fff;
}
.footer_copyright a:hover{
	text-decoration:underline;
}
/* line 60, ../sass/footer.scss */
.footer_copyright .alfa_title {
  text-align: right;
}
/* line 63, ../sass/footer.scss */
.footer_copyright a {
  text-decoration: none;
}

@media (max-width: 1199px) {
  /* line 69, ../sass/footer.scss */
  footer .other_buttons_wrap {
    /*width: 100%;*/
  }
}
@media (max-width: 991px) {
  /* line 75, ../sass/footer.scss */
  .footer_copyright {
    padding: 15px 0px;
    line-height: 20px;
  }

  /* line 79, ../sass/footer.scss */
  #bx-composite-banner {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  /* line 88, ../sass/footer.scss */
  .footer_copyright .alright {
    text-align: left;
  }
  
  .all_rights-wrapper {
    text-align: right;
  }
}
@media (max-width: 767px) {
  /* line 95, ../sass/footer.scss */
  .alfa_title {
    /*display: none;*/
  }
  .footer_copyright .alfa_title {
		text-align: left;
		float:left;
	}
}
@media (max-width:400px) {
  footer .other_buttons_wrap {
		width: 100%;
		margin:30px 0;
	}
}

.footer-phone {display: inline-block; width: 74%;}

.one-num  {display: inline-block; width: 24%;}
.one-num p, .footer-phone p, .address p, .email p, .first-phones p:first-of-type, .first-phones p:nth-of-type(2), .first-phones p:nth-of-type(3) {padding-left: 23px; line-height: 30px;}
.one-num p {background: url(../img/star.png) no-repeat left center; display: inline-block;}
.footer-phone p {background: url(../img/footer-phone.png) no-repeat left center;}

.address p  {background: url(../img/address-icon.png) no-repeat left center;}
.email p {background: url(../img/mail-icon.png) no-repeat left center; display: inline-block;}
footer .address, footer .email {display: inline-block; width: 49%;}
.old, .social {display: inline-block; width: 49%; }
footer .email, footer .one-num {text-align: right;}
.social a {
	
	width: 20px;
    height: 20px;
    border-radius: 16px;
    line-height: 20px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
	background: #516489;
	color: #fff;
	
}

.social a:hover {color: #fff;}


footer .old a{text-transform: uppercase; text-decoration: none; color: #1e5595; padding-left: 23px; background: url(../img/old-version.png) no-repeat; } 

footer .social {text-align: right;}
.to-top  {
	width: 45px;
    height: 45px;
    border-radius: 45px;
    position: fixed;
    bottom: 10%;
    right: 75px; 
	cursor: pointer;
	
}

a[href^="mailto:"], .footer_copyright a {font-weight: 400;}

@media (min-width: 992px) {
	.inner-footer .col-md-10, footer .col-md-10   {width: 86%;}
	.inner-footer .footer-phone, footer .footer-phone {width: 80%;}
	.inner-footer .one-num, footer .one-num {width: 19%}
	footer.inner-footer .address,  footer .address {width: 58%;}
	footer.inner-footer .email, footer .email {width: 41%;}
	
	
}